%define name	dhcping
%define version	1.2
%define release %mkrel 8

Summary:	Dhcp daemon ping program
Name:           %{name}
Version:        %{version}
Release:        %{release}
License:        BSD
Group:		Networking/Other
URL:		http://www.mavetju.org/unix/general.php
Source:         http://www.mavetju.org/download/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-buildroot

%description
This small tool let you perform a dhcp-request to find out
if a dhcp-server is still running.

%prep

%setup -q

%build

%configure2_5x

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES CONTACT
%{_bindir}/*
%{_mandir}/*/*




%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.2-8mdv2008.1
+ Revision: 136362
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Sun Aug 06 2006 Olivier Thauvin <nanardon@mandriva.org> 1.2-8mdv2007.0
+ Revision: 53245
- rebuild
- Import dhcping

* Tue Dec 20 2005 Olivier Thauvin <nanardon@mandriva.org> 1.3-7mdk
- %%mkrel
- rebuild

* Mon Nov 29 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.2-6mdk
- make it rpmbuildupdate aware

* Mon May 17 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.2-5mdk
- use macros

